/*     2487555 : 한줄 텍스트      */
.block__2487555__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2487555__ {position:relative; padding:30px 40px; background:var(--sub2-color,#333); border-radius:10px 100px 10px 10px; margin-bottom:50px;}
.block__2487555__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2487555__ .title > i {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2487555__ .title > h3 {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2487555__ .cont_box {word-break:keep-all; width:100%;} 
.block__2487555__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:35px;}
.block__2487555__ .cont_box > div::before {position:absolute; content:''; left:7px; top:16px; width:10px; height:1px; background:#fff;}
.block__2487555__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2487555__ {padding:20px; margin-bottom:20px;}
  .block__2487555__ .title {margin-bottom:10px; width:100%;}
  .block__2487555__ .cont_box {width:100%;}
  .block__2487555__ .cont_box > div {padding-left:15px;}
  .block__2487555__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2487545 : 한줄 텍스트      */
.block__2487545__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2487545__ {display:flex; flex-direction:column; gap:30px;}

.block__2487545__ .cont_box {width:100%; display:flex; flex-wrap:wrap; gap:var(--flex-gap);}
.block__2487545__ .cont_box {
        --flex-cnt: 2;
        --flex-gap: 30px;
}
.block__2487545__ .cont_box .item { padding:30px; border-radius:20px; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); background:#f8f8f8;}

.block__2487545__ .cont_box .item > figure {font-size:0; text-align:left; padding-bottom:20px;}
.block__2487545__ .cont_box .item > figure > img {border-radius:10px; overflow:hidden; width:100%; height:250px;}
.block__2487545__ .cont_box .item .i_subject {font-size:var(--sub3-font-size); color:#333; margin-bottom:20px; font-weight:700;}
.block__2487545__ .cont_box .item .i_cont {word-break:keep-all;  color:#666; line-height:1.6em; word-break:keep-all; font-size:var(--cont-font-size);}

@media all and (max-width:768px) {
  .block__2487545__ {gap:20px; flex-direction:column;}
  .block__2487545__ .title {font-size:17px;}
  .block__2487545__ .cont_box {flex-wrap:wrap;}
  .block__2487545__ .cont_box {
          --flex-cnt: 1;
          --flex-gap: 20px;
  }
  .block__2487545__ .cont_box .item {padding:20px 20px;}
  .block__2487545__ .cont_box .item .i_txt {font-size:17px; padding-bottom:20px; margin-bottom:10px;}
  .block__2487545__ .cont_box .item .i_cont {font-size:15px; word-break:keep-all;}
  .block__2487545__ .cont_box .item .i_txt::before {height:15px;}
  .block__2487545__ .cont_box .item > figure > img {}
}


